/*-- Fluid Image Box Stack v1.6.0 by Joe Workman --*/

#stacks_in_61_page13 img{width:100% !important;height:auto !important;min-width:50px !important;}



/*-- End Fluid Image Box Stack --*/
#stacks_in_188_page13 .stacks_left {
	float:left;
	width:175px;
}

#stacks_in_188_page13 .stacks_row {
	width:700px;
	overflow:hidden;
	margin:0 auto;
}#stacks_in_193_page13_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_193_page13 a:link, #stacks_in_193_page13 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_193_page13 a:hover, #stacks_in_193_page13 a:active {
	color:#FFFFFF;
}







#stacks_in_193_page13 a:link, #stacks_in_193_page13 a:visited {
	background-color:#F7D588;
	background: -webkit-gradient(linear, left top, left bottom, from(#F7D588), to(#948051));
	border:1px solid #948051;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_193_page13 a:hover {
	background-color:#FFE693;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFE693), to(#806F46));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_193_page13 a:active {
	background-color:#F7D588;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_195_page13_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_195_page13 a:link, #stacks_in_195_page13 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_195_page13 a:hover, #stacks_in_195_page13 a:active {
	color:#FFFFFF;
}







#stacks_in_195_page13 a:link, #stacks_in_195_page13 a:visited {
	background-color:#F2D07B;
	background: -webkit-gradient(linear, left top, left bottom, from(#F2D07B), to(#917D4A));
	border:1px solid #917D4A;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_195_page13 a:hover {
	background-color:#FFE185;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFE185), to(#7E6C40));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_195_page13 a:active {
	background-color:#F2D07B;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_197_page13_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_197_page13 a:link, #stacks_in_197_page13 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_197_page13 a:hover, #stacks_in_197_page13 a:active {
	color:#FFFFFF;
}







#stacks_in_197_page13 a:link, #stacks_in_197_page13 a:visited {
	background-color:#FCD875;
	background: -webkit-gradient(linear, left top, left bottom, from(#FCD875), to(#978146));
	border:1px solid #978146;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_197_page13 a:hover {
	background-color:#FFE97E;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFE97E), to(#83703D));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_197_page13 a:active {
	background-color:#FCD875;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_199_page13_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_199_page13 a:link, #stacks_in_199_page13 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_199_page13 a:hover, #stacks_in_199_page13 a:active {
	color:#FFFFFF;
}







#stacks_in_199_page13 a:link, #stacks_in_199_page13 a:visited {
	background-color:#FFE16E;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFE16E), to(#9C8742));
	border:1px solid #9C8742;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_199_page13 a:hover {
	background-color:#FFF376;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF376), to(#877439));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_199_page13 a:active {
	background-color:#FFE16E;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



